# ORTLoggingLevel Enumeration Reference

# ORTLoggingLevel

Objective-C

    enum ORTLoggingLevel : int32_t {}

Swift

    enum ORTLoggingLevel : Int32

The ORT logging verbosity levels.

- `ORTLoggingLevelVerbose`

  #### Declaration

  Objective-C

      ORTLoggingLevelVerbose

  Swift

      case verbose = 0

- `ORTLoggingLevelInfo`

  #### Declaration

  Objective-C

      ORTLoggingLevelInfo

  Swift

      case info = 1

- `ORTLoggingLevelWarning`

  #### Declaration

  Objective-C

      ORTLoggingLevelWarning

  Swift

      case warning = 2

- `ORTLoggingLevelError`

  #### Declaration

  Objective-C

      ORTLoggingLevelError

  Swift

      case error = 3

- `ORTLoggingLevelFatal`

  #### Declaration

  Objective-C

      ORTLoggingLevelFatal

  Swift

      case fatal = 4

© 2022 ONNX Runtime Authors. All rights reserved. (Last updated: 2022-10-22)

Generated by jazzy ♪♫ v0.14.3, a Realm project.